<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Tishler Workshop GIM Case Studies.pdf" server="68.66.226.89:7822/public_html/irim/" local="3836127735" remote="3836128117" Dst="-1" />
</dwsync>